Wymagania

Do poprawnego działania programu należy spełnić poniższe wymagania:

System: Windows Vista/7/8/8.1/10

Dodatkowe oprogramowanie: Microsoft .NET Framework 4.5.2